10/06/13 at 14:34 EST

Decided to give IE compatibility another shot.

Didn't go well. I temporarily broke the entire site.

We here at the awplog apologize for any disturbances our actions may have had on our non-IE users. We here at the awplog also apologize for whatever disturbances IE's actions have on the rest of you. Such as a lack of compatibility with CSS.

I can't help but feel that there's some simple solution to the issue, such as adding a "ver=1.4" somewhere or something that tells IE to do things correctly. I think, rather than block IE out, I'm just going to allow it with a warning. Or three.
Tagged under: site
0 comment(s) | Leave a comment

To the Post Board